--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780964342.10376'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1780952881.9976'
    into_interval: Z
    time: '1780953422.49902'
  minmax: 
    max: '1780964316.10336'
    min: '1780960922.14452'
    mtime: '1780960741'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780964316.10336'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1780964316.10161'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1780964316.00395'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1780964225.91915'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1780964223.96995'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1780963682.01095'
    path: 02STAMP
    type: new
  - 
    epoch: '1780962131.26721'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1780962129.78936'
    path: 06perms.txt
    type: new
  - 
    epoch: '1780960922.14452'
    path: ''
    type: new
